Nortel SSL VPN Net Direct Client Local Privilege Escalation Vulnerability

Bugtraq ID: 22632
Class: Race Condition Error
CVE: CVE-2007-1057
Remote: No
Local: Yes
Published: Feb 20 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Jon Hart discovered this vulnerability.
Vulnerable: Nortel Networks VPN 3070 0
Nortel Networks VPN 3050 0
Nortel Networks SSL VPN Net Direct Client 6.0.3
Nortel Networks SSL VPN Net Direct Client 6.0.2
Nortel Networks SSL VPN Net Direct Client 6.0.1
Nortel Networks SSL VPN Module 1000 0
Nortel Networks Application Switch 2424 0
Not Vulnerable: Nortel Networks SSL VPN Net Direct Client 6.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus